uuid:
  -
    value: f47f797b-e72c-438a-b4dc-e2ec55a85a00
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:02:29+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_63790828_amorgos-village-view.jpg
thumbnail:
  -
    alt: 'Θέα προς χωριό Αμοργού'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: e1dba34c-2ba2-4a5d-a201-7495ebcce682
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:02:29+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 59f971d7-b3a1-4c84-9e81-15c4d169f44a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Θέα προς χωριό Αμοργού'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: e1dba34c-2ba2-4a5d-a201-7495ebcce682
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e1dba34c-2ba2-4a5d-a201-7495ebcce682
      - file.file.e1dba34c-2ba2-4a5d-a201-7495ebcce682
    taxonomy_term:
      - taxonomy_term.regions_destinations.59f971d7-b3a1-4c84-9e81-15c4d169f44a
